/*********************************************************************************/
/* Desktop (>= 768px)                                                            */
/*********************************************************************************/

/* Basic */
@media only screen and (min-width: 768px) {

html, body
{
    height: 100%;
}
body > div.content {
	min-width: 100%;
	min-height: 100%;
	overflow: auto;
}

	.row {
		max-width: 98%;
	}

	section, article {
		margin: 0 0 60px 0;
	}

	section:last-child, article:last-child {
		margin-bottom: 0;
	}

/* Navigation */
	/*
	.top-bar {
		padding: 0 10px 0 10px;
		border-radius: 10px;
		border: solid 1px #006e8b;
		box-shadow: inset 0px 0px 0px 1px #12a0bf, 0px 1px 4px 0px rgba(0,0,0,0.10);
		background-color: #007b9d;
		background-image: -moz-linear-gradient(top, #008ead, #007b9d);
		background-image: -webkit-linear-gradient(top, #008ead, #007b9d);
		background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#008ead), to(#007b9d));
		background-image: -ms-linear-gradient(top, #008ead, #007b9d);
		background-image: -o-linear-gradient(top, #008ead, #007b9d);
		background-image: linear-gradient(top, #008ead, #007b9d);
	}
	
	.top-bar-section ul {
		background-color: #007897;
		padding: 0;
	}
	
		.top-bar-section ul li {
			background-color: #007897;
		}
		
		.top-bar-section li a {
			display: inline-block;
			text-decoration: none;
			color: #fff;
			padding: 0 0 0 25px;
			outline: 0;
			background-color: inherit !important;
		}
		.top-bar-section li a.active {
			background-color: #007897;
			background-image: -moz-linear-gradient(top, #007b99, #007897);
			background-image: -webkit-linear-gradient(top, #007b99, #007897);
			background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#007b99), to(#007897));
			background-image: -ms-linear-gradient(top, #007b99, #007897);
			background-image: -o-linear-gradient(top, #007b99, #007897);
			background-image: linear-gradient(top, #007b99, #007897);
			box-shadow: inset 0px 1px 5px 1px rgba(0,0,0,0.1), 0px 0px 5px 1px rgba(255,255,255,0.1);
		}
		.top-bar-section li a:hover {
			background-color: #0882a1;
			background-image: -moz-linear-gradient(top, #0782a0, #077d9b);
			background-image: -webkit-linear-gradient(top, #0782a0, #077d9b);
			background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0782a0), to(#077d9b));
			background-image: -ms-linear-gradient(top, #0782a0, #077d9b);
			background-image: -o-linear-gradient(top, #0782a0, #077d9b);
			background-image: linear-gradient(top, #0782a0, #077d9b);
			box-shadow: inset 0px 1px 5px 1px rgba(0,0,0,0.05), 0px 0px 5px 1px rgba(255,255,255,0.05);
		}
*/
/* Main */

	.content {
		background: #fff;
		padding: 2% 0 2% 0;
	}

		.content .row
		{
			padding: .1em 0 .1em 0;
		}

/* Footer */

	footer {
		padding: 1rem 0 0 0;
	}

/* Copyright */

	footer .copyright {
		text-align: center;
		color: #A6A88F;
		border-top: solid 1px #ced0b7;
		padding: 10px 40px;
	}

		footer .copyright a {
			color: #A6A88F;
		}
}